[<text>
<title>purolator &lt;pcc&gt; director quits over buyout</title>
<dateline>    washington, march 12 - </dateline>a purolator courier corp director
resigned from the company's board, saying he plans to take
steps to make or find an offer that tops the 265 mln dlr buyout
deal already accepted by purolator's board, the company said.
    the director, doresy gardner, resigned in a march 10 letter
to the purolator board, which was included in a filing made by
the company to the securities and exchange commission.
    gardner noted that the terms of the merger agreement in
which the company would bought out by a group of its managers
and e.f. hutton lbo inc bar directors from taking action to
solicit, initiate or encourage acquisition proposals.
    "i, as a shareholder, wish to solicit, initiate or
encourage such an offer or indication of interest, and believe,
therefore, that i should resign as a director of the
corporation," gardner said in the letter.
    "accordingly, i hereby resign as a director of purolator
courier corp, effective immediately," he said.
    gardner said he believes shareholders could get a better
deal than the buyout offer if the company would agree to be
sold to some other entity, or if it could sell off all or part
of its u.s. courier division.
    on march 4, another purolator shareholder, rodney shields,
filed a class action suit on behalf of the company's
shareholders charging the company and its board with breaching
their fiduciary duty by failing to take steps to ensure that
shareholders got the highest possible price in the buyout.
    the deal would give shareholders 35 dlrs a share in cash if
just 83 pct of purolator's 7.6 mln shares are tendered. if more
are tendered, they would receive 29 dlrs in cash and six dlrs
in debentures and a warrant to buy stock in the new company in
exchange for each share.
 reuter
</text>]